Product comparison · 2 network switches

D-Link 24-Port SFP L3 Stackable Managed Gigabit Switch including vs D-Link DXS-3400-24SC network switch Managed L3 Black

Add a product
  • 77specifications compared
  • 34differ
  • 43identical
  • 31known for one product only

Key differences

  • SFP+ module slots quantity
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:4
    • DXS-3400-24SC network switch Managed L3 Black:20
  • Console port
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:RJ-45/Mini-USB
    • DXS-3400-24SC network switch Managed L3 Black:RJ-45
  • MAC address table
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:68000 entries
    • DXS-3400-24SC network switch Managed L3 Black:48000 entries
  • Switching capacity
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:128 Gbit/s
    • DXS-3400-24SC network switch Managed L3 Black:480 Gbit/s
  • Number of fans
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:2 fan(s)
    • DXS-3400-24SC network switch Managed L3 Black:3 fan(s)
  • Safety
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:cUL, CB, CE, CCC, BSM
    • DXS-3400-24SC network switch Managed L3 Black:cUL, CB, CE, CCC, BSMI
  • Power consumption (max)
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:63.58 W
    • DXS-3400-24SC network switch Managed L3 Black:118.6 W
  • Heat dissipation
    • 24-Port SFP L3 Stackable Managed Gigabit Switch including:216.81 BTU/h
    • DXS-3400-24SC network switch Managed L3 Black:388.39 BTU/h

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3630-28SC, DXS-3400-24SC
108 specifications
Management featuresidentical
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneUnknown — not stated by the sourceRFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports typeKnown for oneNoUnknown — not stated by the source
SFP module slots quantityKnown for one20Unknown — not stated by the source
SFP+ module slots quantityDiffers420
Number of management portsKnown for one1 pc(s)Unknown — not stated by the source
Console portDiffersRJ-45/Mini-USBRJ-45
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qbb, IEEE 802.1ag, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 10GBASE-T, 100BASE-T, 1000BASE-T
Routing entriesKnown for one16000Unknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersStacked VLAN, Private VLAN, Tagged VLAN, Port-based VLANPrivate VLAN, Port-based VLAN
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers68000 entries48000 entries
Switching capacityDiffers128 Gbit/s480 Gbit/s
Forwarding rateKnown for one95.24 MppsUnknown — not stated by the source
Number of IP interfacesKnown for one256Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source357.12 Mpps
Security2 differ
AuthenticationDiffersGuest VLAN, Port-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SSH, SSH-2, SSL/TLS802.1x RADIUS
Multicast featuresidentical
Multicast MAC address tableKnown for one68000 entriesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP, NTPv3/v4, TelnetUnknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv6, IPv4
Design3 differ
Form factorKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansDiffers2 fan(s)3 fan(s)
SafetyDifferscUL, CB, CE, CCC, BSMcUL, CB, CE, CCC, BSMI
Electromagnetic compatibilityDiffersCE, FCC Class A, C-Tick, VCCI, BSMI, CCCCE, FCC A, C-Tick, VCCI, BSMI, CCC
Performanceidentical
Noise levelKnown for one56 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one280612 hUnknown — not stated by the source
Physical stacking (units)Known for oneUnknown — not stated by the source4
Power1 differ
Power sourceKnown for oneACUnknown — not stated by the source
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
Power consumption (max)Differs63.58 W118.6 W
Surge protectionKnown for oneYesUnknown — not stated by the source
Surge protection voltageKnown for one6 kVUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source2 A
Operational conditions1 differ
Heat dissipationDiffers216.81 BTU/h388.39 BTU/h
Weight & dimensions2 differ
DepthDiffers260 mm380 mm
WeightDiffers3.79 kg6.5 kg
Packaging data4 differ
Package widthDiffers415 mm527 mm
Package depthDiffers528 mm575 mm
Package heightDiffers91 mm145 mm
Package weightDiffers5.29 kg9.4 kg
Technical details14 differ
Master (outer) cases per pallet (air)Differs32 pc(s)28 pc(s)
Master (outer) cases per pallet (sea)Differs32 pc(s)28 pc(s)
Pallet gross weight (air)Differs553.5 kg313.7 kg
Pallet gross weight (sea)Differs553.5 kg313.7 kg
Pallet height (air)Differs193.5 cm138.1 cm
Pallet height (sea)Differs193.5 cm138.1 cm
Products per pallet (air)Differs96 pc(s)28 pc(s)
Products per pallet (sea)Differs96 pc(s)28 pc(s)
Products per shipping (inner) caseDiffers3 pc(s)1 pc(s)
Shipping (inner) case gross weightDiffers16.7 kg10.5 kg
Shipping (inner) case heightDiffers45 cm17.8 cm
Shipping (inner) case lengthDiffers54.9 cm59.5 cm
Shipping (inner) case net weightDiffers13.5 kg7.75 kg
Shipping (inner) case widthDiffers29.6 cm54.5 cm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons